# TP5的数据库类 ## 安装: ``` composer require topthink/think-orm ``` ## 使用 使用前必须加载vendor目录下的autoload.php,否则会报找不到类的错误。 ``` require_once '磁盘路径/vendor/autoload.php'; ``` 使用方法参见[TP5手册](https://www.kancloud.cn/manual/thinkphp5_1/353998) 项目介绍参见[think-orm](https://github.com/top-think/think-orm) # Medoo的数据库类 ## 安装: ``` composer require catfan/Medoo ``` ## 使用 使用前必须加载vendor目录下的autoload.php,否则会报找不到类的错误。 ``` require_once '磁盘路径/vendor/autoload.php'; ``` 使用方法参见[Medoo手册](https://medoo.in/doc) 项目介绍参见[Medoo](https://github.com/catfan/Medoo)